logo
DATABASE RESOURCES PRICING ABOUT US

httpd security update

Description

[2.2.15-60.0.1.6] - replace index.html with Oracle's index page oracle_index.html - update vstring in specfile [2.2.15-60.6] - Resolves: #1493061 - CVE-2017-9798 httpd: various flaws


Affected Package


OS OS Version Package Name Package Version
oracle linux 6 httpd 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-devel 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-manual 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-tools 2.2.15-60.0.1.el6_9.6
oracle linux 6 mod_ssl 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-devel 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-devel 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-manual 2.2.15-60.0.1.el6_9.6
oracle linux 6 httpd-tools 2.2.15-60.0.1.el6_9.6
oracle linux 6 mod_ssl 2.2.15-60.0.1.el6_9.6

Related